@charset "utf-8";
/* CSS Document */
.showbox{width:950px;margin:0 auto;}
.index01{ background:url(a_01.jpg) no-repeat;height:100px; position:relative;}
.index01 div.flash{
	position:absolute;
	top: 268px;
}
.index07{ background:url(a_07.jpg) no-repeat;height:100px; position:relative;}
.index07 div{
	position:absolute;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
	text-align:left;
	text-indent:2em;
	color:#FFF;
	left: 31px;
	top: 1px;
	width: 541px;
}
.index21{ background:url(a_21.jpg) no-repeat;height:100px; position:relative;}
.index21 div{
	position:absolute;
	font:15px/24px '微软雅黑';
	font-weight:bold;
	text-indent:2em;
	color:#FFF;
	left: 56px;
	top: 49px;
	width: 839px;
}
.index32{ background:url(a_32.jpg) no-repeat;height:100px; position:relative;}
.index32 div.flash{
	position:absolute;
	left: 119px;
	top: 61px;
	width: 396px;
	height: 295px;
}
.index40{ background:url(a_40.jpg) no-repeat;height:100px; position:relative;}
.index40 div{
	position:absolute;
	font:20px/28px '微软雅黑';
	text-align:center;
	color:#FFF;
	left: 137px;
	top: 42px;
	width: 667px;
}
.liuyanban{background:url(a_48.jpg) no-repeat;height:100px; position:relative;}
.liuyanban div.s{
	position:absolute;
	height:440px;
	width:750px;
	left:100px;
	top: 89px;
}
